<?php
session_start();
include ("../BD/conexion_bd.php");
	if(!$conexion)
	{
		die("error al intentar conectar: " .mysql_error());
	}
$notificado="UPDATE Tareas_has_Empleado SET Notificado=1 WHERE Empleado_user='".$_SESSION['sesion_usuario']."' AND Tareas_id=".$_POST['variable'];
mysql_query($notificado,$conexion);




$nuevas=0;
$consulta_nuevas="SELECT Notificado, Empleado_user FROM Tareas_has_Empleado WHERE Empleado_user='".$_SESSION['sesion_usuario']."'";
$sql_nuevas=mysql_query($consulta_nuevas,$conexion);
while($rowEmp_nueva=mysql_fetch_assoc($sql_nuevas))
{
	if($rowEmp_nueva['Notificado']==0)
		$nuevas++;
}
if($nuevas==0)
	$desplegar_nuevas="Nuevas";
else
	$desplegar_nuevas="Nuevas (".$nuevas.")";
echo $desplegar_nuevas;		
mysql_close();
?>